## Settings file was created by plugin GetTapped.KK v0.3.0
## Plugin GUID: cc.karenia.gettapped.kk

[default]

# Setting type: Boolean
# Default value: true
Enabled = false

# Setting type: Boolean
# Default value: false
Translate using single tap = false

# Setting type: Single
# Default value: 0.3
Rotation sensitivity = 0.3

# Setting type: Single
# Default value: 0.1
Zoom sensitivity = 0.1

# Setting type: Single
# Default value: 0.1
Translation sensitivity = 0.1

